<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="1.css">
</head>

<body>
    <div class="login-box">
        <form>
            <div class="user-box">
                <input type="text" id="nombre" required="">
                <label>Nombre</label>
            </div>
            <div class="user-box">
                <input type="text" id="apellidos" required="">
                <label>Apellidos</label>
            </div>
            <center>
                <a href="#" onclick="calcular()">
                    Calcular
                    <span></span>
                </a>
            </center>
        </form>
    </div>
    <div id="salida" class="card modelo1 padding1 shadow">

    </div>


    <script src="1.js"></script>
</body>

</html>